/*history.css*/

/*section1 S*/
#history_wrap .sect1 .sect_con{display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -ms-flex-wrap: wrap; flex-wrap: wrap; overflow: hidden;}
#history_wrap .sect1_fst-time{float: left;border-left: 1px solid #1e7ce8; margin-left: 120px;}
#history_wrap .sect1_sec-time{float: right;border-left: 1px solid #1e7ce8;}
#history_wrap .c2018{position: relative; height:140px;}
#history_wrap .c2017{position: relative; height:140px;}
#history_wrap .c2016{position: relative; height:140px;}
#history_wrap .c2015{position: relative; height:140px;}
#history_wrap .c2014{position: relative; height:140px;}
#history_wrap .c2013{position: relative; height:140px;}
#history_wrap .tnum{position: absolute; left: -90px;}
#history_wrap .tnum h5{font-size: 28px; line-height: 65px; color: #1e7ce8; margin-top: -28px;}
#history_wrap .tnum h5::before{display: block; content: ''; width: 42px; height: 2px; background: #1e7ce8;} 
#history_wrap .thistory{margin-left: -8px;}
#history_wrap .tcircle{width: 15px; height: 15px; border-radius: 100%; border: 4px solid #1e7ce8; background-color: #fff; margin-top: 35px;}
#history_wrap .ttxt{padding-left: 40px; margin-top: -20px;}
#history_wrap .ttxt li{font-size: 18px; line-height: 25px; color: #333;}
#history_wrap .ttxt li span{color: #666; padding-left: 40px;}
/*section1 E*/

@media screen and (max-width:1120px){
    #history_wrap .sect1_fst-time{margin-left: 104px;}
    #history_wrap .tnum h5{font-size: 24px; line-height: 55px; margin-top: -23px;}
    #history_wrap .ttxt li{font-size: 16px; line-height: 24px; word-break: keep-all;}
}
@media screen and (max-width:1110px){
    #history_wrap .ttxt li span{padding-left: 20px;}
}
@media screen and (max-width:980px){
    #history_wrap .sect1_fst-time{margin-left: 200px;}
    #history_wrap .sect1_sec-time{margin-left: 200px;}
}
@media screen and (max-width:768px){
    #history_wrap .sect1_fst-time{margin-left: 160px;}
    #history_wrap .sect1_sec-time{margin-left: 160px;}
}
@media screen and (max-width:630px){
    #history_wrap .sect1_fst-time{margin-left: 110px;}
    #history_wrap .sect1_sec-time{margin-left: 110px;}
}
@media screen and (max-width:600px){
    #history_wrap .tnum h5{font-size: 20px; line-height: 51px;}
    #history_wrap .tnum h5::before{width: 35px;}
    #history_wrap .sect1_fst-time{margin-left: 100px;}
    #history_wrap .sect1_sec-time{margin-left: 100px;}
    #history_wrap .tnum{left: -72px;}
    #history_wrap .ttxt li{font-size: 15px;}
}
@media screen and (max-width:480px){
    #history_wrap .tnum h5{font-size: 18px; line-height: 51px;}
    #history_wrap .tnum h5::before{width: 30px;}
    #history_wrap .ttxt{padding-left: 33px;}
    #history_wrap .ttxt li{font-size: 13px; line-height: 22px;}
    #history_wrap .ttxt li span{padding-left: 10px;}
    #history_wrap .sect1_fst-time{margin-left: 80px;}
    #history_wrap .sect1_sec-time{margin-left: 80px;}
}
@media screen and (max-width:420px){
    #history_wrap .tnum{left: -62px;}
    #history_wrap .sect1_fst-time{margin-left: 62px;}
    #history_wrap .sect1_sec-time{margin-left: 62px;}
    #history_wrap .ttxt{padding-left: 27px;}
}